#search table thead {
    width: 100%;
    color: #FFFFFF;
    display: table;
    background-color: #3f9ed3;
	word-break: break-all;
}

/*#search table thead tr {
    display: flex;
}*/

#search tbody {
    width: 100%;
    overflow-y: scroll;
    display: block;
    height: 229px;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
}

#search tbody td:first-child, thead th:first-child {
    width: 220px;
}

#search tbody td:nth-child(2), thead th:nth-child(2) {
    width: 220px;
}

#search tbody td:nth-child(3), thead th:nth-child(3) {
    width: 280px;
}

#search tbody td:nth-child(4), thead th:nth-child(4) {
    width: 170px;
}

#search tbody td:nth-child(5), thead th:nth-child(5) {
    width: 130px;
}

#search .table tbody td:last-child {
    width: 40px;
}

#search .table thead th:last-child {
    width: 57px;
}


@media (max-width: 1199px){
#search .table thead th:last-child {
    width: 63px;
	}
}

@media (max-width: 991px){
#search .table thead th:last-child {
    width: 71px;
	}
}

@media (max-width: 767px){
#search .table thead th:last-child {
    width: 90px;
	}
}